Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

No compatible version of Java 1.5+ is available #5756

Closed
cyberduck opened this issue Mar 9, 2011 · 5 comments
Closed

No compatible version of Java 1.5+ is available #5756

cyberduck opened this issue Mar 9, 2011 · 5 comments

Comments

@cyberduck
Copy link
Collaborator

@cyberduck cyberduck commented Mar 9, 2011

6e80002 created the issue

I downloaded the latest version of Cyberduck (4.0.1) and when I go to launch the application, I get the message "Cannot launch Cyberduck No compatible version of Java 1.5+ is available." I am on a Mac, OS 10.6.6, Intel Core i7. This machine is new, so I haven't had an older version running yet. In the java preferences window, there are two entries - Java SE 6 (1.6.0_24-b07-334) 64-bit and 32-bit. Can someone please help

@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Mar 9, 2011

@dkocher commented

Please try if updating Java from System Software Update resolves the issue.

Loading

@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Mar 9, 2011

6e80002 commented

I went to System Software Update and there is no Java updates available. The version I have installed is the latest version.

Loading

@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Mar 10, 2011

@dkocher commented

Replying to [comment:3 sturner]:

I went to System Software Update and there is no Java updates available. The version I have installed is the latest version.

I am clueless why it would not detect this installation.

Loading

@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Mar 10, 2011

@dkocher commented

Can you try overwriting your current installation by manually installing Java for Mac OS X 10.6 Update 4 nevertheless.

Loading

@cyberduck cyberduck closed this Mar 10, 2011
@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Mar 11, 2011

6e80002 commented

I tried that - quit all applications, did the fresh install and restarted the machine. It still doesn't work. I even swapped the order (64 bit and 32 bit) but that made no difference. Not sure what to try next.

Loading

@iterate-ch iterate-ch locked as resolved and limited conversation to collaborators Nov 26, 2021
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
1 participant